@font-face {font-family: 'Symbol Regular';src: url(symbol.eot);}
@font-face {font-family: 'Franklin Gothic Book Regular';src: url(FRABK.eot);}
@font-face {font-family: 'Franklin Gothic Book Italic';src: url(FRABKIT.eot);}
@font-face {font-family: 'Franklin Gothic Heavy Regular';src: url(FRAHV.eot);}
@font-face {font-family: 'Franklin Gothic Demi Regular';src: url(FRADM.eot);}
